<?php

if ( ! defined( 'ABSPATH' ) ) exit;

function dondivi_get_options() {
    $output = array();
    try {
        $options= get_option( 'dondivi_options');        
	    $output = array(
            'vb_quick_link' => isset($options['vb_quick_link']) ? $options['vb_quick_link'] : 1,
            'dl_shortcodes' => isset($options['dl_shortcodes']) ? $options['dl_shortcodes'] : 1,
        );   
    } catch( Exception $e ) {}
    return $output;
}
    
if ( ! function_exists( 'dondivi_layout_shortcode' ) ){

    function dondivi_layout_shortcode( $atts, $content='' ) {

        $atts = shortcode_atts( array('id' => ''), $atts);
        return do_shortcode('[et_pb_section global_module="'.$atts['id'].'"][/et_pb_section]');
    }
    add_shortcode('dondivi_layout', 'dondivi_layout_shortcode');
}